# Uses of Class
org.apache.cxf.validation.ClientBeanValidationOutInterceptor

Packages that use ClientBeanValidationOutInterceptor
Package
Description
org.apache.cxf.validation

- ## Uses of ClientBeanValidationOutInterceptor in org.apache.cxf.validation

  Methods in org.apache.cxf.validation with parameters of type ClientBeanValidationOutInterceptor
  Modifier and Type
  Method
  Description
  `void`
  ClientBeanValidationFeature.`addInterceptor(InterceptorProvider interceptorProvider, ClientBeanValidationOutInterceptor out)`
  `protected void`
  ClientBeanValidationFeature.Portable.`addInterceptor(InterceptorProvider interceptorProvider, ClientBeanValidationOutInterceptor out)`